
div.article div.footer div.nav p {display:none;}
.blurbB figure {float:right !important; padding-left:10px;}
.blurbB .teaserText {margin-left:0px !important;}
.blurbD figure {float:right !important; padding-left:10px;}
.blurbF .teaserText {margin-left:0px !important;}
div.ib_supercollection .teaserCollection {
    background: url("/image/view/-/4013306/medRes/1/-/13nlti1/-/white-space-jpg.jpg") repeat-x scroll center bottom #FFFFFF;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    margin-bottom: 20px;
    padding-bottom: 3px;
}




/******** wrapping text ************/

.collectionsWidget .collectionsWidgetWrapper {
    padding: 10px;
}



